@charset "utf-8";
#top_search {
	position: static;
	display: none;
	float:none;
	padding-bottom: 5px;
	width: 100%;
	min-width:320px;
	height:auto;
	background:none;
	padding: 0px;
}
#top_search.acc_open{
	display: block;
}
#header_search_wrap{
	display: none;
}
#header_search_wrap.acc_open{
	display: block;
}
#top_search_a, #top_search_b {
	position: static;
	text-align:center;
	float:none;
	width: 100%;
	height:auto;
	margin:0px;
	padding:0px;
	background:#ffffff;
}

#top_search_a ul, #top_search_b ul{
	position: static;
	display: block;
	float: none;
	padding: 0px;
	margin: 0px auto;
	height:auto;
	width: auto;
	background: none;
	/* display: flex; */
	/* display: -webkit-box; */
	/*display: -moz-box;*/
	/*display: -ms-flexbox;*/
	/* display: -webkit-flex; */
	/* display: flex; */
	/* flex-wrap: wrap; */
	/* -webkit-flex-direction: row; */
	/* flex-direction: row; */
	/* -webkit-flex-wrap: wrap; */
	/* flex-wrap: wrap; */
	/* -webkit-justify-content: center; */
	/* justify-content: center; */
}


#top_search_a li, #top_search_b li, #top_search_a li[id^="gnav"] {
	display: block;
	float: none;
	width: auto !important;
	height: auto !important;
	margin: 0px;
	padding: 0px;
	border: none;
	border-bottom: 2px solid #018901;
	position: static;
	width: auto;
	height: auto;
	border-radius: 0 !important;
}
#top_search_a li:nth-last-child(-n+2){
	border-bototm: none;
}
#top_search_a li:first-child, #top_search_b li:first-child{
	/* border: none; */
	border-top: 2px solid #018901;
}
#top_search_a li#gnav_0{
	display: none;
}
#top_search_a ul li span, #top_search_b ul li span{
	display: block !important;
	position: static;
	text-align: left;
}

#top_search_a li img, #top_search_b li img{}
#top_search_a li#header_twitter{}
#top_search_a li#header_twitter img{}

#top_search_a li a,
#top_search_b li a,
#top_search_a li#gnav0 a,
#top_search_a li#gnav1 a,
#top_search_a li#gnav2 a,
#top_search_a li#gnav3 a,
#top_search_a li#gnav4 a,
#top_search_a li#gnav5 a,
#top_search_a li#gnav6 a {
	display: block;
	float: none;
	min-height:1em;
	width: auto;
	height: auto;
	margin: 0;
	padding: 10px;
	overflow: visible;
	text-align: left;
	text-indent: 0px;
	font-size: 1.6rem;
	font-weight: bold;
	white-space: normal;
	text-decoration:none;
	text-align: center;
	border-radius: 0px;
	border-right: 1px solid #fff;
	border-radius: 0;
	width: auto;
	background-image: url(/img/sp/arrow_r.png);
	background-color: transparent;
	background-position: right 10px center;
	background-repeat: no-repeat;
	background-size: 9px 14px;
}
#top_search_a li:nth-child(2n+1) a {
	border: none;
}

#top_search_a li a:hover, #top_search_b li a:hover{
	float: none;
	width: auto;
	background: none;
}

#top_search_a li[id] ul.top_search_sub, #top_search_a li[id].gn_sub_on ul.top_search_sub{
	display: none !important;
}


#header_search {
	width: auto;
	position: static;
}

#header_search_link {
	width: 100%;
	margin: 0;
	padding: 0 0 10px;
	table-layout: auto;
	position: static;
	transform: translate(0,0);
	text-align: center;
	display: none;
}

#header_search_link li {}

#header_search_link li a {
	margin: 0px;
	/*padding: 1.5rem 20px;*/
	font-size: 1.3rem;
	font-weight: normal;
}

#search_keyword{
	float: none;
	width: auto;
	height: auto;
	padding: 12px;
	background: #F0EEEF;
}
#search_keyword .search_filetype{
	width: auto;
	background: none;
}

#top_search_keyword {
	display:block;
	position: static;
	clear: both;
	float: none;
	width: auto;
	height:auto;
	margin: 10px auto 0;
	padding: 10px 0 0;
	text-align: center;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
	/* padding-top: 40px; */
	background-position: center top 10px;
}
#top_search_keyword a{
	display: none;
}
#cse-search-box {
	width:auto;
	text-align: center;
	display:block;
	background: none transparent;
}
#cse-search-box .select_sub input[type="radio"], #cse-search-box .select_sub input[type="radio"]+label{
	display: none;
}

#cse-search-box label[for="tmp_query"]{
	display: none;
}


#search_box_input_select{
	display: none;
}
#search_box_inputarea_wrap{
	background: none;
	float: none;
}
#search_box_inputarea{
	border: none;
}
#search_box_input_text{
	background: none;
}

#submit{
	/* width: 70px; */
	height: 40px;
	vertical-align: top;
	margin: 0px;
	position:static;
}

#tmp_query{
	height: 40px !important;
	vertical-align: top;
	width: calc(90% - 70px);
	padding: 0px 0px !important;
	background-position: center;
	position:static;
	margin:0px;
	border-width: 1px !important;
	text-indent: 1rem;
}
#cse_filetype {
	display: block;
	margin: 0;
	padding: 10px;
	text-align: center;
	font-size: 2rem;
}
#cse_filetype label{
	padding-left: 2.5rem;
}
#cse_filetype > label:before{
	width: 2rem;
	height: 2rem;
	border: 0.5rem solid transparent;
	box-shadow: 0 0 0 0.1rem #fff;
}
#cse_filetype > input:checked + label:before {
	border: 0.4rem solid #018901;
}

/*@media screen and (min-width: 481px) {
	#tmp_query {
		width:80%;
	}
}
*/
#he_right_a{
	margin:0px;
	background:no-repeat;
}

#top_search_a li#gnav0{
	margin: 0;
	overflow: visible;
}

@media only screen and (orientation : landscape){
	#tmp_query{
		width: 70%;
	}
}



/* 20170330 INF 検索ボックス修正 */
#tmp_query,
#submit{
    height:30px !important;
}

#cse_filetype{
    font-size:1.4rem;
}

#cse_filetype > label::before{
    width:1.4rem;
    height:1.4rem;
}

#top_search_keyword{
    margin:0px auto 0 !important;
}

#cse_filetype label{
    padding-left:0px;
}



/* 翻訳対応ここから */
/* 英語 */

#top_search_a li#gnav1_en a,
#top_search_a li#gnav2_en a,
#top_search_a li#gnav3_en a,
#top_search_a li#gnav4_en a,
#top_search_a li#gnav5_en a,
#top_search_a li#gnav6_en a {
	display: block;
	float: none;
	min-height:1em;
	width: auto;
	height: auto;
	margin: 0;
	padding: 10px;
	overflow: visible;
	text-align: left;
	text-indent: 0px;
	font-size: 1.6rem;
	font-weight: bold;
	white-space: normal;
	text-decoration:none;
	text-align: center;
	border-radius: 0px;
	border-right: 1px solid #fff;
	border-radius: 0;
	width: auto;
	background-image: url(/img/sp/arrow_r.png);
	background-color: transparent;
	background-position: right 10px center;
	background-repeat: no-repeat;
	background-size: 9px 14px;
}


/* 翻訳対応ここまで */